What is ((OTRS)) Community Edition?
===================================
((OTRS)) Community Edition is one of the most flexible web-based ticketing
systems used for Customer Service, Help Desk, IT Service Management.
With a fast implementation and easy customization to your needs it
helps you reducing costs and increasing the efficiency and transparency
of your business communication. Please note that ((OTRS)) Community Edition
offers limited [**OTRS**](https://www.otrs.com) functionality.

You can find a list of features in the
[online documentation](https://doc.otrs.com/doc/manual/admin/6.0/en/html/otrs.html#features-of-otrs).


License
=======
It is distributed under the GNU General Public License - see the
accompanying [COPYING](COPYING) file for more details.


Documentation
=============
You can find documentation [online](https://doc.otrs.com/). The source code of OTRS and its public extension
modules is available on [github](https://github.com/OTRS).


Professional Services for OTRS
==============================

Whether you need help in configuring or customizing OTRS or you want to be on the safe side,
don't hesitate to contact us: We offer a wide range of professional services such as
world-wide enterprise support, consulting and engineering including process design,
implementation, customization, application support, and fully managed service.

We offer best professional support from the OTRS team, reliable OTRS security and regular free updates as well as an
[exclusive set of additional Business Features](https://otrs.com/how-to-buy/packages/#feature-add-ons) that you can
flexibly activate or deactivate according to different deployment scenarios.

The [OTRS Group](https://www.otrs.com/) offers specific [training programs](https://otrs.com/academy/#trainings) in
different countries. You can either participate in one of our public OTRS Administrator training seminars which take
place regularly, or benefit from an inhouse training seminar that covers all the specific needs of your company.

Software requirements
=====================
Perl
- Perl 5.16.0 or higher

Webserver
- Apache2 + mod_perl2 or higher (recommended)
- Webserver with CGI support (CGI is not recommended)

Databases
- MySQL 5.0 or higher (MySQL 8+ is [not supported](https://bugs.otrs.org/show_bug.cgi?id=13866))
- MariaDB
- PostgreSQL 9.2 or higher
- Oracle 10g or higher (OTRS 9 will not support Oracle as application database anymore)

Browsers
- Use a modern web browser.
- These browsers are not supported:
  - Internet Explorer before version 11 (OTRS 9 will not support Internet Explorer anymore)
  - Firefox before version 31
  - Safari before version 6
